Bug 1462683 - ERR rsyslogd:file '/tmp/anaconda-tb-all.log': open error: No such file or directory [NEEDINFO]
ERR rsyslogd:file '/tmp/anaconda-tb-all.log': open error: No such file or dir...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: rsyslog (Show other bugs)
26
Unspecified Linux
unspecified Severity low
: ---
: ---
Assigned To: Marek Tamaskovic
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-19 05:22 EDT by Edgar Hoch
Modified: 2017-10-30 05:05 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-30 05:05:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mtamasko: needinfo? (edgar.hoch)


Attachments (Terms of Use)
Output of "grep 'No such file or directory' /var/log/anaconda/syslog" (9.60 KB, text/plain)
2017-09-21 08:40 EDT, Edgar Hoch
no flags Details
Output of: "grep -i error /var/log/anaconda/syslog" (14.85 KB, text/plain)
2017-09-21 08:41 EDT, Edgar Hoch
no flags Details

  None (edit)
Description Edgar Hoch 2017-06-19 05:22:23 EDT
Description of problem:

I have installed Fedora 26 Beta using kickstart. After installation, I found many error messages like this

02:08:44,946 INFO rsyslogd: [origin software="rsyslogd" swVersion="8.26.0" x-pid="1507" x-info="http://www.rsyslog.com"] start
02:08:44,946 ERR rsyslogd:file '/tmp/X.log': open error: No such file or directory [v8.26.0 try http://www.rsyslog.com/e/2040 ]
02:08:44,949 ERR rsyslogd:file '/tmp/anaconda-tb-all.log': open error: No such file or directory [v8.26.0 try http://www.rsyslog.com/e/2040 ]

This two messages are repeated very often

02:08:54,954 ERR rsyslogd:file '/tmp/X.log': open error: No such file or directory [v8.26.0 try http://www.rsyslog.com/e/2040 ]
02:08:54,954 ERR rsyslogd:file '/tmp/anaconda-tb-all.log': open error: No such file or directory [v8.26.0 try http://www.rsyslog.com/e/2040 ]

# grep /tmp/anaconda-tb-all.log /var/log/anaconda/syslog|wc
    361    5415   51262


Version-Release number of selected component (if applicable):
Fedora 26 Beta x86_64

How reproducible:
Always

Steps to Reproduce:
1. Install Fedora 26 Beta x86_64 (using kickstart)
Comment 1 Marek Tamaskovic 2017-09-21 08:18:55 EDT
Fedora 26 is already released. So is it still a problem?
Comment 2 Edgar Hoch 2017-09-21 08:39:10 EDT
(In reply to Marek Tamaskovic from comment #1)
> Fedora 26 is already released. So is it still a problem?

Kickstart installation seems to work on Fedora 26, but there are still some errors logged. I don't know if they are a problem, or can be ignored?

I have done an installation yesterday. /tmp/anaconda-tb-all.log is only found once:

# grep /tmp/anaconda-tb-all.log /var/log/anaconda/syslog
09:58:25,848 ERR rsyslogd:file '/tmp/anaconda-tb-all.log': open error: No such file or directory [v8.27.0 try http://www.rsyslog.com/e/2040 ]

I attach the output of two other greps.
Comment 3 Edgar Hoch 2017-09-21 08:40 EDT
Created attachment 1328997 [details]
Output of "grep 'No such file or directory' /var/log/anaconda/syslog"
Comment 4 Edgar Hoch 2017-09-21 08:41 EDT
Created attachment 1328998 [details]
Output of: "grep -i error /var/log/anaconda/syslog"
Comment 5 Marek Tamaskovic 2017-09-25 06:10:15 EDT
Please send a config
Comment 6 Marek Tamaskovic 2017-10-30 05:05:41 EDT
Insufficient data

Note You need to log in before you can comment on or make changes to this bug.